[(#REM)

Affichage des logo d'articles de la rubrique d'une rubrique

]
<div class="ecran-liste_rub">
    <B_listArticles>
    [(#ANCRE_PAGINATION)]
    <ul class="thumbnails">
        <BOUCLE_listArticles(ARTICLES){id_rubrique=#ENV{id_rubrique}}{par date}{inverse}{pagination 6}>
        <li class="span4">
            <a  class="thumbnail ajax"
                href="[(#SELF|parametre_url{voir,oui}|parametre_url{id_article,#ID_ARTICLE})#screen#ID_RUBRIQUE]"
                onclick="scrollpaneReload(contenu#ID_RUBRIQUE);">
                [(#LOGO_ARTICLE||?{'',' '})
                    [(#INCLURE{fond=modeles/vgn_article}{id_article=#ID_ARTICLE}{env})]
                ]
                [(#LOGO_ARTICLE|image_reduire{250,150})]
              <p class="h3">#TITRE</p>
            </a>
        </li>
        </BOUCLE_listArticles>
    </ul>
    [<div class="pagination">(#PAGINATION)</div>]
    </B_listArticles>
</div>

